*{margin:0; padding:0;}
li{list-style:none;}
img{max-width:100%;}
body{font-family: 'Libre Baskerville', serif; overflow-x:hidden;}
.b{font-family: 'Source Sans Pro', sans-serif;}
.a{font-family: 'Roboto', sans-serif;}
.grid_gp_10 .row{margin:0 -10px}
.grid_gp_10 [class*="col"]{padding:0 10px}
p{line-height:24px;text-align: justify;}

.header_bar{background:#243168; font-family: 'Montserrat', sans-serif;}
.header_bar a{color:#fff;}
.top_bar_mnu{}
.top_bar_mnu li{display:inline-block; }
.top_bar_mnu li a{padding:10px 15px; font-size:18px; text-transform:uppercase; display:block;}
.top_bar_mnu ul {float: right;margin: 0;}


.main_mnu{background-color:#e0e0e0; font-family: 'Montserrat', sans-serif;}
.menu_bar_dv .navbar-default{background:none;  border:none; border-radius:0; margin: 0;} 
.navbar-default .navbar-nav > li > a {color: #000;font-size:16px;text-transform: uppercase; padding-bottom: 20px; padding-top: 20px;}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {background-color: #800000;color: #ffffff;}
.get_rate_mn {background: #eeeeee;padding: 40px 0;}
.get_rate_bx {text-align: right; padding-right: 40px;}
.get_rate_bx h2 {color: #253269; font-size: 56px; font-weight: bold; text-transform: uppercase; font-family: 'Montserrat', sans-serif; padding-bottom: 10px;}
.why_we_bx {padding: 30px 0;}
.titl_inte{color:#000; font-size:54px;}
.titl_inte span{color:#000; font-size:16px;}
.titl_inte b{color:#7D0000;  font-family: 'Montserrat', sans-serif;}
.titl_comp{color:#656565; font-size:32px; margin-top: 0; margin-bottom: 0;}
.titl_comp b{color:#656565; font-size:54px; font-family: 'Montserrat', sans-serif;}
.titl_lend{color:#2A2C53; font-size:28px;}
.contact_form_mn {background: #cccccc; padding: 10px 15px;}
.why_we_mn {background:#cdcdcd;}

.get_exp_bx {padding: 0 15px;}
.get_exp_bx::after {background:#16214f;content: "";height: 100%;left:15px;position: absolute;top: 0;width: 100%;}
.get_exp_bx_inr {position: relative;z-index: 99;}
.get_exp_bx_inr h3 {color: #fff; font-family: 'Libre Baskerville', serif; }
.get_exp_bx .media {background:#d6d6d6;}
.get_exp_prt{ font-family: 'Montserrat', sans-serif; }
.btn-default{background:#fff; color:#15214e; text-transform:uppercase;}
.cont_form_hdr{text-align:center; }
.cont_form_hdr > h2 {font-size: 32px;font-weight: bold;text-transform: uppercase;}
.wpcf7-form .form-control {border-radius: 0;height: 44px;}


.titl_lend{color:#2A2C53; font-size:28px; font-family: 'Montserrat', sans-serif;  margin-top: 24px;}


.sec_ser_test_mn {margin: 30px 0 0;}
.our_serv_hm {background:#cdcdcd;padding: 10px 15px;}
.testimo_mm {background:#eeeeee;padding: 5px 15px; border-radius: 50px 0 0;}
.testimonial_caro{ font-family: 'Montserrat', sans-serif;}
.testimo_mm > h3 {
  background: #bb0013 none repeat scroll 0 0;
  border-radius: 80px 0 0;
  color: #fff;
  margin: -15px -16px 10px !important;
  padding: 15px;
  text-align: right;
}
.top_tst_img {left: 0;position: relative; top: 0;}
.video_hub_mn{background:#F2F2F2; padding:10px 15px 19px; }
.our_serv_hm ul{margin:0 -15px;}
.our_serv_hm ul li {line-height: 45px; padding:0 15px;}
.our_serv_hm ul li a{color:#000; display:block;}
.our_serv_hm ul li:hover{background:#000;}
.our_serv_hm ul li:hover a{color:#fff;}
.our_serv_hm > h2, .video_hub_mn > h2 {font-weight: bold;margin: 20px 0;text-transform: uppercase;text-align: center;}
.client_nm {background:#BB0013; color: #fff; float: right; padding: 4px 10px;text-align: right; text-align: center; margin-top: 15px;}
.client_nm h4{margin-bottom:0;}
.btn_round{border-radius:40px!important; padding:8px 20px; text-transform:uppercase;}
.btn_round.btn-info{background:#2F3E77; border:none;}
.video_hub_mn .video_hub_bx {margin-bottom: 15px;}
.sec_ser_test_mn [class*="col"] {margin-bottom: 25px;}


.testimo_mm .owl-controls {margin-top: 32px !important;}
.owl-theme .owl-dots .owl-dot span { background-color: #7b7b7b; border-radius: 0; height: 12px;width: 12px;}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background-color: #000000;}
.our_serv_hm .btn.btn_round.btn-info {margin: 11px;}

.client_logo_mn{background:#f4f4f4; padding:20px 0;}

.sign_up_home_inr .form-control{background:#333; border-radius:0; border:none; height:50px; color: #fff;}
.sign_up_home_inr input[type="submit"].form-control{background:#9c001c; border-radius:0; border:none; color: #fff;}

.footer_mn{background:#233067;}
.footer_one{background:url('../images/foot_bg.jpg'); }
.footer_mn, .footer_mn a {color: #fff;}

.foot_social li{display:inline-block; }
.foot_social li a i{width:30px; height:30px; border-radius:50%; border:1px solid #fff; line-height:28px; text-align:center;}
.footer_one_inr {border-bottom: 2px solid #16234D;padding-bottom: 20px; padding-top: 20px;}
.footer_one_inr a {color: #ccc;font-family: montserrat; font-size:15px;}
.foot_one_bx ul li{line-height:28px;}
.footer_one_inr h3{text-transform:uppercase;}
.foot_social ul {float: right;}


.footer_two_inr {border-top: 2px solid #3D4C87; padding-top: 20px;}
.foot_two_desc p{line-height:20px; font-size:13px;}


.videoSlider .video_hub_bx a i {
  color: #bb0013;
  float: left;
  font-size: 45px;
  height: 100%;
  left: 0;
  padding: 15%;
  position: absolute;
  text-align: center;
  transition: all 0.3s ease-in-out 0s;
  width: 100%;
}.pphead {  font-size: 22px;  font-weight: 600;  padding: 6px 0;  text-transform: capitalize;}

span.wpcf7-list-item {
  float: left;
  margin-left: 0.5em;
  width: 100%;
}
#apply_online td {
  width: 50%;
}
#apply_online > tbody > tr > td {
  border: 1px solid #999;
  padding: 5px;
}
.cr td {
  padding: 3px;
}

@media screen and (max-width:540px){
.top_bar_mnu li a {font-size: 11px; padding: 10px 7px; text-transform: uppercase;}
}
.sec_ser_test_mn.grid_gp_10 .row .col-sm-8 .row .col-sm-5 .our_serv_hm .menu-sidebarmenu-container ul li {
  line-height: 30px;
}
.map {
  height: 208px;
  padding: 3px;
  width: 329px;
}
.container.allpost .page-title {
  font-size: 25px;
  font-weight: bold;
  text-transform: uppercase;
}